/* COMM STYLE begin*/
html{-webkit-tap-highlight-color: transparent;overflow-x: hidden; height: 100%;  font-size: 312.5%;background-color:#fff; -webkit-text-size-adjust: none;}
*,:after,:before{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
article,aside,blockquote,body,button,code,dd,div,dl,dt,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,input,legend,li,menu,nav,ol,p,pre,section,td,textarea,th,ul{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
caption,th{text-align:left}
fieldset,img{border:none}
ul{overflow:hidden}
li{list-style:none}
ins{text-decoration:none}
del{text-decoration:line-through}
button,input,optgroup,option,select,textarea{/*-webkit-appearance:none;*/border:none;font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;outline:0}
button{-webkit-appearance:none;border:none}
a{-webkit-touch-callout:none;text-decoration:none}
:focus{outline:0}
em,i{font-style:normal}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none!important;margin:0}
input[type=submit]{-webkit-appearance:none}
p{line-height:1.6em}
.clear:before,.clearfix:after{display:table;content:''}
.clearfix:after{clear:both;overflow:hidden}
.clearfix{zoom:1}
ul,ul li{list-style:none}
.clear{clear:both}
/*.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }*/
.mt6{margin-top:6%}
.mt3{margin-top:3%}
.mt2{margin-top:2%}
.pt6{padding-top:6%}
.pt5{padding-top:5%}
.fl{float:left}
.fr{float:right}
.hd{overflow:hidden}
.none{display:none}
img{vertical-align:middle;max-width:100%;border:0;}
.relative{position:relative}
.absolute{position:absolute}
body{font-family:Microsoft YaHei,Helvetica,STHeiTi,sans-serif;color:#3e3e3e;background-color:#fff;outline:0;max-width:640px;min-width:320px;width:100%;margin:auto;font-size: .24rem;}
@media screen and (min-width:350px){
	html{font-size:342%;}
}
@media screen and (min-width:410px){
	html{font-size:400%;}
}
@media screen and (min-width:480px){
	html{font-size:469%;}
}
@media screen and (min-width:640px){
	html{font-size: 625%;}
}
.box {
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
	max-width: 640px;
	height: auto;
	overflow: hidden;
	position: relative;
	border-top: 4px solid #e5e5e5;
	padding:5% 2% 0;
}
.box-center {
	width: 96%;
	margin: 0 2% 0 2%
}
.box-bt {
	line-height: 2.2em;
	color: #FFF;
	text-align: center;
	border-bottom: 3px solid #d6d5d3;
	background: #fa5a1e
}
.zxbtn3 a {
	background: #e86242;
	color: #FFF;
	display: block;
	line-height: 2.2em;
	border-radius: 30px
}
.zxbtn3 a.fl {
	width: 53%
}
.zxbtn3 a.fr {
	width: 43%
}
.fw li {
	width: 100%;
	height: 35px;
	color: #555;
	line-height: 35px
}
.fw li span {
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background: #c2bdbd;
	color: #FFF;
	text-align: center;
	font-weight: bolder;
	margin-right: 10px;
	position: relative;
	top: 3px;
	line-height: 30px
}
.zj4 li {
	width: 48%;
	text-align: center;
	margin-bottom: 10px
}
.ask li {
	width: 100%;
	height: 40px;
	margin-bottom: 3px
}
.ask li a {
	display: block;
	line-height: 40px;
	text-align: center;
	color: #FFF
}
#lt {
	text-decoration: line-through;
	color: #505050
}
select {
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.btn:hover {
	color: #FFF;
	background-color: #b7451a;
	border-color: #adadad;
}
/* COMM STYLE end*/

.item dl {
	width: 100%;
	display: block;
}
.item .fl {
	width: 20%
}
.item .fr {
	width: 78%;
	/*background-image: -webkit-linear-gradient(to bottom, #c3e5fa, #cfe6fd);
	background-image: linear-gradient(to bottom, #c3e5fa, #a8d8f8);
	border-radius: 10px;
	box-shadow: 0 2px 5px #399bdc*/
	background:url(../images/answer_bg.png) no-repeat;
	background-size:100% 100%;
	-webkit-background-size:100% 100%;
	font-size:.24rem;
}
.item .fr p {
	padding: 2px 16px;
	text-align: justify;
	color:#000000;
 
}
.item .fr p span {
	color: #ad0403
}
.item {
	/*display: none*/
}
#_ks_ol_inviteWin {
	display: none;
	width: 0;
	height: 0;
	overflow: hidden;
}
.zjxin {
	background-color: #FFF;
}
.zjxin .top {
	width: 96%;
	margin-left: 2%;
	float: left;
}
.zjxin .top img {
	width: 100%;
	float: left;
}
.zjxin .top a {
	width: 96%;
	float: left;
	text-align: center;
	margin-left: 2%;
	font-size: 16px;
	border: 1px #f39800 solid;
	border-radius: 10px;
}
.num11 {
	color: #f39800;
}
.zjxin .top td a:nth-child(1) {
	background-color: #f39800;
	color: #FFF;
	color: #666666;
	background-color: #FFF;
	padding: 5px 0 5px 0;
}
.zjxin .top td a:nth-child(2) {
	background-color: #f39800;
	color: #FFF;
	padding: 7px 0 7px 0;
	margin-top: 8%;
}
.zjxin .top .table {
	width: 100%;
	float: left;
}
#time1 {
	color: #000;
}
.xia {
	width: 96%;
	margin-left: 2%;
	float: left;
	margin-top: 10px;
	background-color: #efefef;
}
.xia .xiaxiao {
	width: 90%;
	margin-left: 5%;
	padding: 10px 0 10px 0;
}
.xia .xiaxiao tr {
	background-color: #FFF;
	border-radius: 10px;
}
.xia .xiaxiao tr td p {
	width: 100%;
	float: left;
	font-size: 12px;
}
.xia .xiaxiao tr td:nth-child(1) {
	border-radius: 10px 0 0 10px;
}
.xia .xiaxiao tr td:nth-child(2) {
	border-radius: 0 10px 10px 0;
}
.xia .xiaxiao tr td img {
	width: 55%;
	margin-left: 30%;
}
.xia .xiaxiao table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px 10px;
}
.zj ul {
	width: 100%;
	float: left;
}
.zj ul li {
	width: 100%;
	float: left;
}
.flex-direction-nav {
	display: none;
}
.slides {
	z-index: 1;
}
.flex-direction-nav {
	display: none;
}
.banner {
	width: 100%;
	height: auto;
	overflow: hidden;
	float: left;
	position: relative;
}
.banner img {
	width: 100%;
	height: auto;
	float: left;
}
.banner .flex-direction-nav {
	display: none;
}
.flexslider {
	position: relative;
	height: auto;
}
.slides {
	position: relative;
	overflow: hidden;
}
.banner .flex-control-nav .flex-active {
	background-color: #c00d1d;
}
.banner .flex-control-nav a {
	border-radius: 500px;
	display: inline-block;
	width: 10px;
	height: 10px;
	line-height: 40px;
	overflow: hidden;
	background-color: #b6b6b6;
	cursor: pointer;
}
.banner .flex-control-nav li {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 10px 5px;
	zoom: 1;
}
.banner .flex-control-nav {
	z-index: 2;
	width: 100%;
	text-align: center;
	padding:0;
	bottom:0px;
	position:absolute;
	margin:0 auto;
}
.fd-con666 { display:none !important;}
.shadow666 { display:none !important;}
.boxula { width:100%; float:left;}
.boxula li { width:49%; float:left;font-size:.24rem; margin-top:2%;background:#aa676e;border-radius: 5px;position: relative;}
.boxula li a {display:block; color:#fff;text-align: center;padding:5% 0;}
.boxula li:nth-of-type(2n){margin-left:2%;}
.boxula li:nth-of-type(1){background:#b18868;}
.boxula li:nth-of-type(3n){background:#c33541;}
.boxula li:nth-of-type(4){background:#776c5a;}
.boxula li img{position: absolute;right:2%;top:.02rem;width:10%;}
/*顶部logo*/
.top-logo{position: relative;}
.top-logo img{display: block;width:100%;}
 
.top-logo a:nth-of-type(2){left:50%;}
/*顶部导航*/
.top-nav{overflow: hidden;background:url(../images/topNav_bg.jpg) no-repeat;background-size:100% 100%;-webkit-background-size:100% 100%;}
.top-nav li{float:left;width:25%;padding:2% 0;}
.top-nav li a{display:block;color:#fff;text-align: center;border-right:1px solid #fff;}
.top-nav li:nth-last-of-type(1) a{border:none;}
/*底部悬浮*/
.bottomFixed{position: fixed;bottom:0;width:100%;max-width:640px;padding:3%;box-sizing: border-box;-webkit-box-sizing: border-box;border-top: 4px solid #e5e5e5;background:#fff;}
.bottomFixed a{display: inline-block;margin-left:1%;padding:3% 0;width:27%;color:#fff;}
.bottomFixed a:nth-of-type(1){margin-left:0;width:35%;border:1px solid #b2b2b2;box-sizing: border-box;-webkit-box-sizing: border-box;color:#b2b2b2;text-indent: 4px;}
.bottomFixed a:nth-of-type(2){background:#bf0918;border-radius: 5px;text-align: center;width:30%;}
.bottomFixed a:nth-of-type(3){background:#e5942b;border-radius: 5px;text-align: center; width:35%;}






.subData {
  height: 4.82rem;
  width:100%;
  background-color: #fff;
  margin: 0 auto;
 
  padding-top: 0.4rem;
}
.subData h2 {
  font-size: 15px;
  color: #333;
  text-align: center;
}
.subData h2 span {
  font-size: 0.4rem;
  color: #f23426;
}
.subData .consult {
  width: 2.88rem;
  height: 0.56rem;
  position: relative;
  background-color: #f23426;
  border-radius: 0.28rem;
  margin: 0 auto;
  margin-top: 0.4rem;
}
.subData .consult a {
  width: 2.88rem;
  height: 0.56rem;
  display: block;
  border-radius: 0.28rem;
  font-size: 0.3rem;
  color: #333333;
}
.subData .consult a img {
  position: absolute;
  width: 0.21rem;
  height: 0.29rem;
  top: 0.15rem;
  left: 0.7rem;
}
.subData .consult a span {
  height: 0.5rem;
  font-size: 0.3rem;
  color: #fff;
  position: absolute;
  top: 0.08rem;
  left: 1rem;
}
.subData .dataInfo {
  height: 0.9rem;
  width: 100%;
  margin-top: 0.6rem;
}
.subData .dataInfo ul li {
  width: 33%;
  height: 100%;
  float: left;
  border-right: 1px solid #c7c7c7;
}
.subData .dataInfo ul li p {
  font-size:13px;
  color: #333;
  text-align: center;
}
.subData .dataInfo ul li .iten {
  font-size: 16px;
  color: #000;
}
.subData .phone {
  width: 6.28rem;
  height: 0.78rem;
  background-color: #f23426;
  margin: 0 auto;
  position: relative;
  margin-top: 0.4rem;
}
.subData .phone input {
  line-height: 0.7rem;
  width: 4.15rem;
  position: absolute;
  top: 0.04rem;
  left: 0.05rem;
  border: none;
  outline: none;
  font-size: 0.24rem;
  padding-left: 0.3rem;
  border-radius: 0.1rem;
}
.subData .phone .tel {
  width: 1.6rem;
  line-height: 0.7rem;
  text-align: center;
  border: 1px solid #fff;
  background-color: #ffb74b;
  border-radius: 0.04rem;
  color: #fff;
  font-size: 0.24rem;
  position: absolute;
  top: 0.02rem;
  right: 0.02rem;
}
.subData .phone .clickTel {
  position: absolute;
  top: 0.04rem;
  right: 0.15rem;
  height: 0.7rem;
  width: 1.67rem;
  background-color: #f23426;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  color: #fff;
}
a{text-decoration:none;border:none;color:#333}
a:hover{text-decoration:underline;text-decoration:none}
.t1 {
    
}
.index04{margin:20px auto 0.4rem auto; overflow:hidden; width:100%}
.index04 ul li{width:48%; background:#efefef; float:left; padding:0.1rem; margin:0.2rem 1% 0 1%;}
.index04_img{width:100%;  overflow:hidden;}
.index04_t{padding:0.2rem 0 0 0; font-size:0.3rem; text-align:center;}


.wapp1{width:100%; height:auto; padding:0.2rem 0;overflow:hidden; background:#333333}

.indexbot {
    width: 14rem;
    margin: 0.8rem auto;
    overflow: hidden;
}

.fl{
    float: left;
}

.fr {
    float: right;
}
 .footer {
  width: 100%;
  height: 2rem;
  background-color: #bf0918;
  overflow: hidden;
}
.footer .info {
  width: 5.8rem;
  height: 2rem;
  margin-left: 0.3rem;
  margin-top: 0.3rem;
}
.footer .info h3 {
  font-size: 0.26rem;
  color: #fff;
  text-align: left;
  margin-bottom: -0.1rem;
}
.footer .info .line {
  width: 7rem;
  height: 0.02rem;
  background: #fff;
  margin: 0.14rem auto;
}
.footer .info p {
  font-size: 0.2rem;
  color: #fff;
  text-align: left;
}
.footer .info p a {
  color: #fff;
}
.footer .code {
  width: 1rem;
  height: 100%; position:absolute; right:10px; height:100px
}
.footer .code img {
  width: 1rem;
  height: 1rem;
}




.subBranch {
  width: 6.5rem;
  height: 5.87rem;
  background-color: #fff;
  padding: 0.5rem 0.3rem;
  margin: 0.2rem auto 0;
  position: relative;
 
}
.subBranch h3 {
  position: absolute;
  font-size: 0.26rem;
  color: #333333;
  text-align: center;
  left: 32%;
  top: 0.2rem;
}
.subBranch p {
  font-size: 0.2rem;
  position: absolute;
  top: 0.75rem;
  left: 2.1rem;
  color: #333;
}
.subBranch .branchImg {
  width: 6rem;
  height: 5rem;
  background: url(../images/map.png) no-repeat;
  background-size: 6rem 5rem;
}



.m5{ margin-top:20px}

.m5 h3 {
    font-size: .36rem;
    color: #333;
    text-align: center;
}

.m4{ background-color:#333; padding-top:20px}

.m4 h3 {
    font-size: .36rem;
    color: #fff;
    text-align: center;
}

.m6{ margin-top:20px}

.m6 h3 {
    font-size: .36rem;
    color: #333;
    text-align: center;
}

.m7
{
	padding:5px; font-weight:bold; font-size:18px
}

.m7 font{ color:#bf0918}